Subject: [AVT] RTP timestamp

From: Lorenzo <[email-masked]>
Date: Wed, 10 Sep 2003 15:21:29 +0200 (added by [email-masked])

Hi all,

I have to send an MPEG2 Elementary Stream (ES) video file, stored on disk,
over RTP. I haven't any 90 KHz clock on board, but I have the standard CPU
clock. What can it be the best way to generate the 90 KHz timestamp for RTP
header, keeping in mind the file is stored on disk?

Best Regards,
Lorenzo

/*******************************************************************\
*  Lorenzo POLIDORI
*    company:    BLT Italia srl        web:  http://www.blt.it
*    address:    via Rosselli, 91     city:  Lido di CAMAIORE
*    country:    ITALY                 zip:  55043-i
* Tel. +39 0584 904788  Fax +39 0584 904789  e-mail: [email-masked]
\*******************************************************************/

_______________________________________________
Audio/Video Transport Working Group
[email-masked]
https://www1.ietf.org/mailman/listinfo/avt